<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
	$allowTmst=time()-24*60*60*$arParams['~END_BOOKING'];
	$allowDate=date("Y-m-d",$allowTmst);
	$description="";
	$resTime='';
	
	foreach($arResult["DISPLAY_PROPERTIES"]['TIME_START']["VALUE"] as $key => $date)
  	{	
  			$arrDt = ParseDateTime($date, "DD.MM.YYYY");
  			$newDate=$arrDt['YYYY']."-".$arrDt['MM']."-".$arrDt['DD'];    	  			
  			if($newDate>$allowDate)
  			{
  				$resTime.='<div class="date">'.$arrDt['DD']." ".ToLower(GetMessage("MONTH_".intval($arrDt["MM"])."_S"));
  				if($arResult["DISPLAY_PROPERTIES"]['TIME_END']["VALUE"][$key])
	  			{
	  				$arrDt = ParseDateTime($arResult["DISPLAY_PROPERTIES"]['TIME_END']["VALUE"][$key], "DD.MM.YYYY");
	  				$resTime.=" - ".$arrDt['DD']." ".ToLower(GetMessage("MONTH_".intval($arrDt["MM"])."_S"));
	  			}
	  			$resTime.='</div>';
	  			$description=$arResult["DISPLAY_PROPERTIES"]['TIME_START']['DESCRIPTION'][$key];
	  			if($description!=$arResult["DISPLAY_PROPERTIES"]['TIME_START']['DESCRIPTION'][$key+1] && $description!="")
	  			{
	  				$resTime.='<div class="time">'.$description.'</div>';
	  			}
  			}  			
  	}
  	//echo $resTime;
  	
  	$arResult['COURSE_DATES']=$resTime;

?>